* {
  padding: 0;
  margin: 0;
  border: 0;
}
body {
  margin: 0;
  padding: 0;
  /*font: normal 12px/1.7em verdana, tahoma, sans-serif;
  color: #F2F9FF;
  font:0.9em/1.2em normal Verdana,sans-serif;*/
  font:90.01%/1.2em normal Arial,sans-serif;
  text-align: center;
  /* background: #005C99 url(/themes/SchwedenGate/images/layout/bg.gif) center repeat-y;*/
  background: #00AEEF;
  line-height: 1.5em;
}
#bannersection {
  text-align:center;
  padding-top:15px;
  height: 80px; /*Height of banner section*/
  background:#00AEEF;
  /* background:#005C99 url(/themes/SchwedenGate/images/layout/bg-top.png) bottom center no-repeat;*/
  position:relative;
  margin:0 auto;
  width: 990px;
}
#bannersection.nobanner {
  height: 20px; /*Height of banner section*/
}

#maincontainer{
  width: 960px; /*Width of main container*/
  margin: 0 auto; /*Center container on page*/
  /* background: #fff url(/themes/SchwedenGate/images/layout/bg.gif) center repeat-y;*/
  background:#cce5ff;
  border:1px solid #AAAAAA;
}
/*
ul {
  margin:0;
  padding:0 0 0 10px;
}
*/
ol {
  margin: 10px 30px;
  padding: 0 15px;
}
li {
  margin:0 0 0 5px;
  padding:0 0 0 0;
}
img {
  /* background: #FAFAFA;
  border: 1px solid #0F7ACC;
  padding: 6px; */
  border:none;
}
img.float-right {
  margin: .5em 0 1em 1em;
}
img.float-left {
  margin: .5em 1em 1em 0;
}
img.marker {
  position:absolute;
  top:180px;
  left:80px;
}
/*p.zoom, div.zoom, p.zooml, div.zooml {*/
.zoom, .zooml {
   position: relative;
   display: block;
}
/* .zoom a[href$=".jpg"]:hover:before { */
.zoom a[href$=".jpg"]:before {
   content: url(/themes/SchwedenGate/images/layout/magnify.png);
   position: absolute;
   right: 20px;
   top: 20px;
}
.zooml a[href$=".jpg"]:before {
   content: url(/themes/SchwedenGate/images/layout/magnify.png);
   position: absolute;
   left: 20px;
   top: 20px;
}

img.pfeil {
  position:absolute;
  top:166px;
  left:95px;
}
.cr {
  clear:right;
}
.cl {
  clear:left;
}
.nb {
  white-space:nowrap;
}
.mr40 {
  margin-right:40px
}

code {
  margin: .5em 0;
  display: block;
  padding: 20px;
  text-align: left;
  overflow: auto;
  font: 500 1em/1.5em 'Lucida Console', 'Courier New', monospace;
  /* white-space: pre; */
  background: #1E89DC;
  border: 1px solid #0065C6;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #0065C6;
}
blockquote {
  margin: 10px 15px;
  padding: 10px 10px 10px 28px;
  border: 3px solid #FCD116;
  background: transparent;
  font: bold 1.3em/1.5em Arial, sans-serif;
}
#flag,
.tc   { text-align:center;}

.sideblock {
  margin:1em 0;
  /*padding:0.2em 0.4em;
  border:1px solid #005C99;*/
}
.sideblock h3,
.sideblock p {
  margin:0;
  padding:0;
  line-height:1.2em;
}

#header {
  background: #cce5ff url(/themes/SchwedenGate/images/layout/header-v1.jpg) 0 80px no-repeat;
  height: 190px; /*Height of top section*/
  color:#006FE6;
  text-align:center;
  position:relative;
}

#header h1 {
  font: 62px/1.1em bold Lucida bright, Georgia, serif;
  /* font: 62px/1.1em bold Verdana,sans-serif; */
  text-shadow: 1px 1px #006;
  text-align:center;
  margin: 0;
  padding:8px 0 0 0px;
  color:#0063CC;
}
#header h1 a {
  color:#006FE6;
  text-decoration:none;
}
#header h2{
  font: 30px/1.1em bold Verdana,sans-serif;
  text-shadow: 2px 2px 1px #333;
  text-align:center;
  text-transform: none;
  margin: 0;
  padding:0 ;
}
#header img {
  background:0;
  border:none;
}
#header-content {
  margin: 10px; 
  margin-top: 0;
  padding: 0;
  position:relative;
}
#header-content #logo-text {
  /* position: absolute; 
  margin: 0;
  padding: 0;*/
}

#header-content #slogan {
  /*fposition: absolute;
  ont: bold 16px 'Trebuchet Ms', Sans-serif;
  text-transform: none;
  color: #FFF;
  margin: 0;
  padding: 0;*/
  /* change the values of left and top to adjust the position of the slogan */
  /*top: 100px;
  left: 125px;*/
}
#header-content #header-links {
  position: absolute;
  top: 177px;
  left: 180px;
  color: #2E3436;
  font: bold 15px "Trebuchet MS", Tahoma, Sans-serif;
}
#top-navigation {
  background: #f3e400 url(/themes/SchwedenGate/images/layout/topmenu-bg.gif) ;
  height: 36px; 
  color:#fff;
  text-align:center;
  position:relative;
}
#top-navigation .leftcorner, #top-navigation .rightcorner {
  background: transparent url(/themes/SchwedenGate/images/layout/topmenu-corner.png) ;
  position: absolute;
  width:10px;
  height:46px;
}
#top-navigation .leftcorner {
  left: -10px;
}
#top-navigation .rightcorner {
  background-position: 0px 100%;
  right: -10px;
}
#top-navigation ul {
  font-size: 14px;
  font-weight: bold;
  height: 40px;
  line-height: 36px;
  position: relative;
  list-style: none;
  margin:0;
  padding:0;
}
#top-navigation ul ul {
  background: #f3e400;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  opacity: .9;
  display: none;
  font-size: 13px;
  font-weight: normal;
  height: auto;
  left: 0px;
  line-height: 18px;
  position: absolute;
  padding-bottom: 3px;
  width: 220px;
}
#top-navigation ul li a:hover ul, #top-navigation ul li:hover ul {
  display: block;
  z-index:999;
}
#top-navigation ul li {
  float: left;
  padding-right: 1px;
  position: relative;
  list-style: none;
  margin:0;
  padding:0;
}
#top-navigation ul ul li {
  float: none;
  padding: 0px 0px 1px;
  text-align:left;
  line-height: 22px;
  height: 22px;
}
#top-navigation ul li a, #top-navigation ul li a:link, #top-navigation ul li a:visited {
  color: black;
  display: block;
  height: 36px;
  line-height: 36px;
  padding: 0px 10px;
}
#top-navigation ul ul li a, #top-navigation ul ul li a:link, #top-navigation ul ul li a:visited {
  background: none;
  line-height: 22px;
  height: 22px;
}
#top-navigation ul li a:hover, #top-navigation ul ul li a:hover {
  color: white;
  background: blue;
}
#header-breadcrumbs {
  position: relative;
  padding: 0 0 0 193px;
  color: #2E3436;
  font: bold 15px "Trebuchet MS", Tahoma, Sans-serif;
  text-align:left;
  height: 19px; 
  line-height: 19px; 
}
.innertube{
  margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
  margin-top: 0;
  position:relative;
}

/*   nifty corners      */
#niftx    { background: #005C99;    margin: 0; padding:0; position:relative;
            border-left: 4px solid #005C99;  border-right: 4px solid #005C99;
            border-bottom: 4px solid #cce5ff; clear: both;
            _z-index: -1; /* without this the vertical pop up menues are covered in IE6 */
            _height: 0;  /* give layout in MSIE , others ignore this, MSIE ignores the "_" only */
          }
#niftz    { background: #cce5ff;    margin: 0; padding:0; position:relative;
            border-left: 4px solid #cce5ff;  border-right: 4px solid #cce5ff;
            border-bottom: 4px solid #FFF; clear: both;
            _z-index: -1; /* without this the vertical pop up menues are covered in IE6 */
            _height: 0;  /* give layout in MSIE , others ignore this, MSIE ignores the "_" only */
          }
#nifty { background: #cce5ff; margin: 0; padding:0; position:relative;
         clear: both;
        border-bottom: 4px solid #FFF; 
        border-left: 4px solid #cce5ff;  border-right: 4px solid #cce5ff;
         _height: 0;  /* give layout in MSIE , others ignore this, MSIE ignores the "_" only */
       }
#nifty b.rtop,   #nifty b.rbottom   { background: #cce5ff; }
#nifty b.rtop b, #nifty b.rbottom b { background: #FFF;    }


#niftx b.rtop,   #niftx b.rbottom   { background: #cce5ff; }
#niftx b.rtop b, #niftx b.rbottom b { background: #005C99; }

#leftcolumn {
  float: left;
  width: 180px; /*Width of left column in pixel*/
  margin-left: -960px; /*Set margin to that of -(MainContainerWidth)*/
  /*background: #FCD116;
  background: #BFDAFF;
  background: #B0E2FF;*/
  background: #cce5ff;
  color: #006FE6;
  text-align: left;
  position:relative;
}
#leftcolumn ul {
  margin:0;
  padding:0;
}
#leftcolumn ul li {
  margin:0;
  padding:0;
  font-weight:bold;
}
#leftcolumn ul a {
  padding-left:10px;
  font-weight:500;
  background:  url(/themes/SchwedenGate/images/layout/triangleblue.gif) no-repeat .01em .5em;
}
#leftcolumn ul a.current,
#leftcolumn ul a:hover {
  background:  url(/themes/SchwedenGate/images/layout/trianglered.gif) no-repeat .2em .5em;
}
#rightcolumn {
  float: left;
  width: 190px; /*Width of right column*/
  margin-left: -190px; /*Set left margin to -(RightColumnWidth)*/
  /*background: #FCD116;
  color: #006FE6;
  background: #B0E2FF;*/
  background: #cce5ff;
  color: #555;
  text-align: left;
  position:relative;
/*
border-left:1px solid #FCD116;
border-right:1px solid #FCD116;
*/
}
#content-wrap {
  clear: both;
  float: left;
  width: 100%;
}
#content {
  text-align: left;
  padding: 0;
  position:relative;
  margin: 0 190px 0 180px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
  background: #fff;
}
#content ul {
padding-left:12px;
list-style:circle;
}
#content ul.right {
padding-left:12px;
list-style:circle;
}
#content li {
margin-left:8px;
line-height:1.3em;
}
#content .bo1 {
border:1px solid #999;
padding:3px;
}
#content .bo1np {
border:1px solid #999;
}
#content em {
font-style:italic;
}
#content table.right,
#content img.right {
float:right;
margin-left:0.5em;
margin-bottom:0.5em;
}
#content table.left,
#content img.left {
float:left;
margin-right:0.5em;
margin-bottom:0.5em;
}
#content img.center {
margin:0 auto;
}
.contentunderlist { border-top: 1px solid #D0D0D0; }
.tc { text-align:center;}
#sidebar {
  /*float: right;
  width: 250px;
  margin: 10px 0 10px -21em;
  padding: 0;*/
  position:relative;
}
.sidebox {
  margin:0 0 1em 0;
}
#leftcolumn #sidebar .sidebox h4,  #rightcolumn #sidebar .sidebox h4 {
  background: transparent url(/themes/SchwedenGate/images/layout/topmenu-bg.gif);
  text-align:center;
  height:30px;
  line-height:30px;
}
.sidebox ul.sidemenu {
  list-style:none;
  margin: 0 10px;
  padding: 0;
  /*font-family: 'Trebuchet MS', Tahoma, Sans-serif;*/
}
.sidebox ul.sidemenu li {
  padding: 0;
  margin: 0;
  line-height:1.2em;
}
* html body .sidebox ul.sidemenu li {
  height: 1%;
}
#leftcolumn ul.sidemenu ul,
.sidebox ul.sidemenu ul {
  margin-left: 10px;
}
.sidebox ul.sidemenu li a {
  display: block;
  font-weight: 500;
  text-decoration: none;
  padding: .1em 0 .2em 10px;
  line-height: 1.1em;
  background: url(/themes/SchwedenGate/images/layout/triangleblue.gif) no-repeat .01em .5em;
}
.sidebox ul.sidemenu li a.current,
.sidebox ul.sidemenu li a:hover {
  background: url(/themes/SchwedenGate/images/layout/trianglered.gif) no-repeat .2em .5em;
  color: #F00;
}
ul.sidemenu.newsbox {
  background:#fff;
  border: 1px solid #fff;
  /* background:#fffccc;
  border: 1px solid #fffccc; */
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;  
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin:5px 10px 0 10px;
  padding: 3px;
}
#sidebar .hline {
  margin: 0 0 0.3em 0;
  padding: 0 0 0.9em 0;
  border-bottom: 1px solid #006FE6;
}
.sideboxtopline {
  border-top: 1px solid #006FE6;
}
.sideboxbottomline {
  border-bottom: 1px solid #006FE6;
}
#sidebar .hline {
  padding: 0 0 0.3em 0;
}
#sidebar .red, .red {
  color: #F00; font-weight:bold;
}
#sidebar .sep {
  /*background: url(../images/sidebarsep.jpg) repeat-x left bottom;*/
  height: 2px;
  margin: 0px 15px 10px 0;
  clear: both;
}
#main {
  margin: 0;
  padding: 10px 13px;
  position:relative;
  width:564px;
  background: #FFF;
}
#footer-wrap {
  clear: both;
  padding: 0.4em 0;
  width: 100%;
  background: #cce5ff;
  color: #006FE6;
  text-align: center;
}

#footer p {
line-height:1.2em;
margin:0;
padding:0;
font-size:0.8em;
}
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.leftcolheadertl th,
.align-left {
  text-align: left;
}
.align-right {
  text-align: right;
}
.clear {
  clear: both;
}
.white {
  color: #E8F4FF;
}
.rowborderbottom th, 
.rowborderbottom td {
  border-bottom:1px dotted #005C99;
  vertical-align:middle;
}
img.rssfeed {
  border: none;
  padding: 0 0 5px 0;
  background: transparent;
}
td.th {
  font-weight:bold;
  color:#005C99;
  padding-right:0.5em;
}
th {
  font-weight:bold;
  color:#005C99;
  text-align:center;
}
div.leftmap {
  position:relative;
}
div.blumenstrauss {
  position:relative;
  height:400px;
}
div.blumenstrauss img {
  position:absolute;
}
div.blumenstrauss img.temp {
  top:0px;
  left:150px;
}
div.blumenstrauss img.elch {
  top:118px;
  /*left:392px;*/
  right:0px;
}
div.blumenstrauss img.see {
  top:20px;
  /*left:295px;*/
  right:90px;
}
div.blumenstrauss img.kanu {
  top:65px;
  /*left:148px;*/
  right:237px;
}
div.blumenstrauss img.haus {
  top:120px;
  /*left:258px;*/
  right:130px;
}
div.blumenstrauss img.fisch {
  top:162px;
  /*left:140px;*/
  right:267px;
}
div.blumenstrauss img.ente {
  top:265px;
  /*left:392px;*/
  right:53px;
}
div.blumenstrauss img.pippi {
  top:222px;
  /*left:297px;*/
  right:148px;
}
div.blumenstrauss img.polkagris {
  top:241px;
  /*left:220px;*/
  right:249px;
}
#TouristInfoBueroList {
margin:1em 0;
width:560px;
}
#TouristInfoBueroList th {
text-align:left;
}
#TouristInfoBueroList th, #TouristInfoBueroList td {
padding:0.2em;
background:#FFF;
}
#TouristInfoBueroList tr.even th, #TouristInfoBueroList tr.even td {
padding:0.2em;
background: #cce5ff;
}
table#fahrplan {
background: #FFFFFF;
width:45%;
}
table#fahrplan th,
table#fahrplan td {
background: #cce5ff;
padding:1px 5px;
border-right:3px solid #FFFFFF;
border-bottom:3px solid #FFFFFF;
}
table.tc td {
text-align:center;
}
.tl,
table.tc td.tl {
text-align:left;
}
.tr{
text-align:right;
}
.mr10{
margin-right:10px;
}
.frw350 {
position:relative;
float:right;
margin-left:10px;
width:350px;
}
a.listimage {
display:block;
width:142px;
height:102px;
text-align:center;
vertical-align:middle;
}
